<_templates Include="plants" />
<PlantBrand
	DisableShadows="true"
	DistSkipPercentage="0.4"
	LocalYOcclusionOffset="0.1"
	PlantingGroups="Flower"
	PlantingMinSpacing="0.2"
>
	<PhysicsModel>
		<Body _template="Flower" ModelFrame="Bone1_cdt">
			<Constraint _template="Flower" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.9" Size="(2.4; 2.4)" />
	<ChunksBreak
		Brands="cane_chunk_a"
		Handler="Cane"
		Offsets="(-0.08; 0.02; 0),(0.08; 0.02; 0)"
		SpawnAngMult="4.0"
		SpawnLinMult="0.5"
		Threshold="100"
	/>
</PlantBrand>
